@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --d8-blue-azure: #0A757B;
    --d8-blue-cobalt: #006CB6;
    --d8-blue-aqua: #008BCE;
    --d8-blue-sky: #00B9F0;
    --d8-turquoise: #00B3AA;
    --d8-blue-green: #09BDCB;
    --d8-midnight-blue: #292663;
    --d8-blue-indigo: #4B5EAA;

    --d8-turquoise-mint: #88D0CD;
    --d8-turquoise-cobalt: #35B7B4;
    --d8-turquoise-aqua: #0A858B;
    --d8-turquoise-rich: #0A757B;
    --d8-turquoise-deep-ocean: #014958;
    
    --d8-gold-brown: #B1762A;
    --d8-gold-harvest: #FAAB18;
    --d8-gold-pastel: #FFD9A1;

    --d8-dark-gray: #434143;
    --d8-white: #F7F8F9;
    --d8-black: #0D121B;

    --d8-blue-azure-rgb: 10, 117, 123;
    --d8-turquoise-cobalt-rgb: 53, 183, 180;
}


body {
    font-family: "Fira Sans", sans-serif;
    color: var(--d8-dark-gray);
    background-color: #F8FCFF;
    overflow-x: hidden;
}

main,
footer {
    margin-top: 50px;
}

.btn-cs-primary {
    color: var(--d8-white);
    padding: 12px 50px;
    border-radius: 100px;
    text-decoration: none;
    background: var(--d8-turquoise-rich);
    transition: background 0.8s cubic-bezier(0.16, 1, 0.3, 1), backdrop-filter 0.8s cubic-bezier(0.16, 1, 0.3, 1), box-shadow 0.8s cubic-bezier(0.16, 1, 0.3, 1);
}

.btn-cs-outline-primary {
    color: var(--d8-turquoise-rich);
    padding: 12px 50px;
    border-radius: 100px;
    text-decoration: none;
    box-shadow: inset 0 0 0 1px var(--d8-turquoise-rich);
    transition: background 0.8s cubic-bezier(0.16, 1, 0.3, 1), backdrop-filter 0.8s cubic-bezier(0.16, 1, 0.3, 1), box-shadow 0.8s cubic-bezier(0.16, 1, 0.3, 1);
}

.section-title {
    text-align: center;
    margin-bottom: 25px;
}
.section-title a {
    text-decoration: none;
    color: var(--d8-turquoise-deep-ocean);
    font-size: 44px;
    font-weight: 700;
}

/* CUSTOM INPUT FILE */
.file-upload-custom .file-box {
    width: 100%;
    display: flex;
    overflow: hidden;
    align-items: center;
}

.file-upload-custom .file-name {
    flex: 1;
    font-size: 14px;
    color: var(--d8-dark-gray);
    overflow: hidden;
    padding: 12px 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: var(--d8-white);
    border: 1px solid #000000;
    border-right: 0px;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
}

.file-upload-custom .file-btn {
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    color: var(--d8-blue-azure);
    padding: 12px 20px;
    border: 1px solid var(--d8-blue-azure);
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    background: rgba(5, 80, 144, 10%);
    transition: background 0.3s cubic-bezier(0.16, 1, 0.3, 1);
}

.icon-cs {
    font-size: 12px;
}

.space-150 {
    padding: 75px;
}
